Page MenuHomePhabricator

Fix hdfs-rsync`prune-empty-dirs` feature
Closed, ResolvedPublic3 Estimated Story Points

Description

The feature is broken in two ways:

  • Doesn't follow dry-run option
  • Tries to update folder metadata (perms, times, ownership) after deletion

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 28 2020, 12:47 PM
JAllemandou added a project: Analytics-Kanban.
JAllemandou set the point value for this task to 3.
JAllemandou moved this task from Next Up to In Code Review on the Analytics-Kanban board.
JAllemandou triaged this task as High priority.Feb 5 2020, 5:59 PM
JAllemandou moved this task from Incoming to Ops Week on the Analytics board.
Nuria closed this task as Resolved.Feb 27 2020, 7:26 PM